Page MenuHomePhabricator

Monthly convert pwk modal variant 002 (alt paragraph text)
Closed, ResolvedPublic1 Estimate Story Points

Description

@Ejegg, here's a request for a variant that changes the paragraph text. Repeating that https://phabricator.wikimedia.org/T237775 might be a blocker before new variants are considered.

Control

  • features this paragraph text: Monthly support is the best way to ensure that Wikipedia keeps thriving.

Variant

  • New paragraph text: Only a tiny number of our donors give monthly, but it's the best way to ensure that Wikipedia keeps thriving.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 002, different appeal paragraph text

Event Timeline

spatton created this task.Nov 8 2019, 10:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2019, 10:47 PM
Ejegg claimed this task.Nov 13 2019, 4:58 PM
Ejegg triaged this task as Medium priority.
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint A Wrinkle in Timezones board.
Ejegg set the point value for this task to 1.

Change 550719 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 002, different appeal paragraph text

https://gerrit.wikimedia.org/r/550719

Change 550719 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 002, different appeal paragraph text

https://gerrit.wikimedia.org/r/550719

Ejegg closed this task as Resolved.Nov 19 2019, 3:57 PM